I'm not sure, but is this because Camomile also has a mobule called UTF8?

-Amit

On 8/16/06, Nicolas Cannasse < ncannasse@motion-twin.com> wrote:
> ExtLib's UTF8 isn't precisely compatible with Camomile's UTF8 (or at
> least not in the version of Debian I'm using).  This makes it
> impossible to use Camomile with ExtLib, which is a bit of a
> showstopper for me at the moment.
>
> I think we should remove UTF8 from ExtLib to avoid this and future
> incompatibilities.
>
> Rich.

I'm currently using ExtLib UTF8 in several projects. I'm then against
removing it from ExtLib. What are the compatibility problem ? I think
they can be addressed without causing a lot of worries.

Nicolas

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
ocaml-lib-devel mailing list
ocaml-lib-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/ocaml-lib-devel